<?php
include_once("includes/site_info.php");
include_once("session_handler.inc");
include("includes/headerNoBox.php");
?>

<div id="left_panel" style="width:186px;">
	<?php include("home_panel.php");?>
</div>
<div id="middle_panel" style="width:590px;">
<div id="ajaxBox">
</div>
</div>
<?php include("includes/footer_hahaperParks.php"); ?>
